Subject: Re: 1/72 Airfix DH88 Comet Racer
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy Mullen" <[email-masked]>
Date: Sat, 31 Jan 2004 11:24:41 -0800

Hi Andy,
Thanks for sending in your Comet Racer article....interesting plane.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andy Mullen 
  To: [email-masked] 
  Sent: Monday, January 05, 2004 11:32 AM
  Subject: 1/72 Airfix DH88 Comet Racer

    
  1/72 Airfix De Havilland DH88

  Comet Racer "The Green 'Un"

  by "Andy Mullen"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History
  Designed specifically for the 1934 Victorian Centenary Air Race from Mildenhall to Melbourne, for which the prize money was donated by Sir MacPherson Robertson, the deHavilland D.H.88 Comet attracted three orders before the February 1934 deadline which had been stipulated by the manufacturer for guaranteed delivery before the race in October. Purchasers were Mr A. O. Edwards (G-ACSS), managing director of the Grosvenor House Hotel, Bernard Rubin (G-ACSR), and Jim and Amy Mollison (G-ACSP). The Comet was of wooden construction throughout, the front section of the fuselage containing three large fuel tanks behind which were two tandem seats for the pilot and co-pilot. 

  A more comprenhensive history of the DH88 Comet can be found here - http://www.pjcomputing.flyer.co.uk/comet/

  The Kit
  This was my second attempt at this kit this year. I can remember building the basic Airfix kit back in the late 70's, and when I restarted at the beginning of this year I sought out this very easy kit to start with. After discovering ARC and getting into the new discussion forums, I decided to tackle this kit again, but using a replacement cockpit set from Heritage Avaition (there isn't one on the kit, just two blobs representing the pilot/co-pilots heads) and decals from Whirlybirds Decals.

  Construction
  First I removed the replacement cockpit resin pieces from the single piece backing block and cleaned them up. Next I hacked out the required area on both halves on the fuselage for fitting of the cockpit. After numerous test fits I eventually superglued the cockpit parts together, and tried to simulate the wood graining of fuselage and bulkheads using Humbrol #26 as the base and Humbrol #94 for the grain. Seats were painted Humbrol #62. I then drilled two holes in the floor of the cockpit and inserted two 0.4mm pieces of copper wire for the control sticks. Two 4 point harnesses were constructed from Tamiya masking and the buckles made from round stretched sprue and painted Humbrol #11. A piece of plasticard was fitted to the rear of the pilots seat, and this and the front instrument panel were painted flat black, coated with Future/Klear, and left to dry. The next day, I used the Whirlybird supplied decals on the instrument panels, and recoated with Klear. The Landing Gear Wheel was glued to the side of the right hand fuselage, after being painted black.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The two halves of the fuselage were then glued together using Humbrols Liquid glue and a No 1 brush. The attachment of the wings and rear elevators came next. Copious amounts of Tamiya filler and stretched sprue were required to fill the resulting holes and gaps. The engine nacelles were then constructed and fixed to the wings. Filler was again required. One mistake I made at this point was to add the wheel covers and tailskid. Due to these items being painted the same color as the rest of the plane I decided the attach them and try not to knock them off...failed. The next stage, in prep for painting, was to fill the cockpit and wheel wells with wet tissue and insert a makeshift hand hold/stand into the wheel wells from the wire from an Asti bottle.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting
  I had just received my supply of Alclad primers about a month before so I decided to test out the Grey primer on this kit. Marvelous stuff! After a couple of airbrushed light coats, I placed it cure for a couple of days. Next up was about 3-4 light coats of Humbrol #3 as a base, followed by 2 wet coats over 3 days. I also sprayed at the same time a spare piece of Clear Decal for using on the canopy framing. After these coats had cured I then set about wet sanding with Micromesh pads to get a smooth finish. Unfortunately during this process I lost one of the Wheel Covers down the plughole and had to scratchbuild another. After I'd painted and attached the new wheel cover I applied a light airbrushed coat of Klear, let it cure then applied a more wet coat, ready for the application of decals.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The decals from Whirlybirds are super. Except for the G-ACSR on the sides of the fuselage, I placed the decals using just warm water and Microset/sol. The fuselage decals, due to Whirlybirds not using a carrier film, had to be coated with Klear first to hold them in the right orientation/spacing before being placed on the fuselage. After an final application of Microsol and being left overnight to dry they looked great. Using the earlier prepared clear decal sheet, I cut this into thin strips and fitted to the canopy. I then superglued it in the open position so the cockpit detail would not be obscured by the realtively thick canopy. I then painted the props, undercarriage and wheels with Humbrol #11 and Flat Black for the tyre, and fitted them. At this point I realized I hadn't done anything for the nose landing light, so I sanded down the nose flat and using milliput, created a form for the clear nose. Using the thin clear plastic from Microbrush packing, I gently heated this over a candle and when soft enough pressed the milliput form into the plastic creating the nose lens. I then painted the end of the nose Humbrol #11 and attached the clear lens using Kristal Klear.

  I hope you enjoy this little kit as much as I did, and my thanks to everyone on ARC for all their input and help over the last year.
  .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by Andy Mullen